body, div, dl, dt, dd, h1, h2, h3, h4, h5, h6, p, pre, code, blockquote {
	margin:0;
	padding:0;
	border-width:0;
}
body {
	-epub-hyphens:auto;
}
div.Bloc-de-texte-standard {
	border-style:solid;
}
table._1-TAB-COURANT {
	border-collapse:collapse;
	border-color:#000000;
	border-style:none;
	border-width:0px;
	margin-bottom:-1px;
	margin-top:0px;
}
td._1-TAB-COURANT {
	border-left-width:1px;
	border-left-style:solid;
	border-left-color:#000000;
	border-top-width:1px;
	border-top-style:solid;
	border-top-color:#000000;
	border-right-width:1px;
	border-right-style:solid;
	border-right-color:#000000;
	border-bottom-width:1px;
	border-bottom-style:solid;
	border-bottom-color:#000000;
	padding-top:4px;
	padding-bottom:4px;
	padding-left:4px;
	padding-right:4px;
	vertical-align:top;
}
table.Tableau-simple {
	border-collapse:collapse;
	border-color:#000000;
	border-style:solid;
	border-width:1px;
	margin-bottom:-4px;
	margin-top:4px;
}
td.Tableau-simple {
	border-left-width:1px;
	border-left-style:solid;
	border-left-color:#000000;
	border-top-width:1px;
	border-top-style:solid;
	border-top-color:#000000;
	border-right-width:1px;
	border-right-style:solid;
	border-right-color:#000000;
	border-bottom-width:1px;
	border-bottom-style:solid;
	border-bottom-color:#000000;
	padding-top:4px;
	padding-bottom:4px;
	padding-left:4px;
	padding-right:4px;
	vertical-align:top;
}
table.Aucun-style-de-tableau {
	border-collapse:collapse;
	border-color:#000000;
	border-style:solid;
	border-width:1px;
	margin-bottom:-4px;
	margin-top:4px;
}
td.Aucun-style-de-tableau {
	border-left-width:1px;
	border-left-style:solid;
	border-left-color:#000000;
	border-top-width:1px;
	border-top-style:solid;
	border-top-color:#000000;
	border-right-width:1px;
	border-right-style:solid;
	border-right-color:#000000;
	border-bottom-width:1px;
	border-bottom-style:solid;
	border-bottom-color:#000000;
	padding-top:4px;
	padding-bottom:4px;
	padding-left:4px;
	padding-right:4px;
	vertical-align:top;
}
td._1-CEL-TITRE {
	border-bottom-color:#000000;
	border-bottom-style:solid;
	border-bottom-width:1px;
	border-left-color:#000000;
	border-left-style:solid;
	border-left-width:1px;
	border-right-color:#000000;
	border-right-style:solid;
	border-right-width:1px;
	border-top-color:#000000;
	border-top-style:solid;
	border-top-width:1px;
	padding-bottom:1px;
	padding-left:1px;
	padding-right:1px;
	padding-top:3px;
	vertical-align:top;
}
td._2-CEL-COURANT {
	border-bottom-color:#000000;
	border-bottom-style:solid;
	border-bottom-width:1px;
	border-left-color:#000000;
	border-left-style:solid;
	border-left-width:1px;
	border-right-color:#000000;
	border-right-style:solid;
	border-right-width:1px;
	border-top-color:#000000;
	border-top-style:solid;
	border-top-width:1px;
	padding-bottom:1px;
	padding-left:1px;
	padding-right:1px;
	padding-top:3px;
	vertical-align:top;
}
p.Normal {
	color:#000000;
	font-family:"Minion Pro", serif;
	font-size:11px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.Style2 {
	color:#000000;
	font-family:"Minion Pro", serif;
	font-size:11px;
	font-style:normal;
	font-variant:normal;
	font-weight:bold;
	line-height:1.2;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.TXT-OK_01-TXT-COURANT {
	color:#000000;
	font-family:"AvenirNext LT Pro Regular", sans-serif;
	font-size:8px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.125;
	margin-bottom:3px;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-align-last:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.TXT-TABLEAU_01-TXT-TAB-COURANT {
	-epub-line-break:normal;
	color:#000000;
	font-family:"AvenirNext LT Pro Regular", sans-serif;
	font-size:8px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:0.875;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:center;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.TXT-TABLEAU_02-TXT-TAB-BOLD--TITRE- {
	-epub-line-break:normal;
	color:#000000;
	font-family:"AvenirNext LT Pro Regular", sans-serif;
	font-size:8px;
	font-style:normal;
	font-variant:normal;
	font-weight:600;
	line-height:0.875;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:center;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
span.Lien-hypertexte {
	color:#0000ff;
	text-decoration:underline;
}
span.Marque-de-commentaire {
	font-size:8px;
}
span.TXT-COURANT_04-INDICE-1C {
	font-family:"AvenirNext LT Pro Regular", sans-serif;
	font-size:8px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	text-decoration:none;
	text-transform:none;
	vertical-align:sub;
}
span.TXT-COURANT_05-EXPOSANT {
	vertical-align:super;
}
span.TXT-TABLEAU_01-TXT-TAB-BOLD {
	font-family:"AvenirNext LT Pro Regular", sans-serif;
	font-size:8px;
	font-style:normal;
	font-weight:600;
}
table.TableOverride-1 {
	border-collapse:collapse;
	border-style:none;
	border-width:0px;
	margin-bottom:0px;
}
table.TableOverride-2 {
	border-collapse:collapse;
	border-style:none;
	border-width:0px;
}
table.TableOverride-3 {
	border-collapse:collapse;
	border-width:1px;
}
td.CellOverride-1 {
	padding-bottom:5px;
	padding-left:5px;
	padding-right:5px;
	padding-top:5px;
}
td.CellOverride-2 {
	border-bottom-color:#000000;
	border-bottom-style:solid;
	border-bottom-width:1px;
	border-left-width:1px;
	border-right-color:#000000;
	border-right-style:solid;
	border-right-width:1px;
	border-top-width:1px;
	padding-bottom:0px;
	padding-left:5px;
	padding-right:5px;
	padding-top:0px;
	vertical-align:middle;
}
td.CellOverride-3 {
	border-bottom-color:#000000;
	border-bottom-style:solid;
	border-bottom-width:1px;
	border-left-color:#000000;
	border-left-style:solid;
	border-left-width:1px;
	border-right-color:#000000;
	border-right-style:solid;
	border-right-width:1px;
	border-top-width:1px;
	padding-bottom:0px;
	padding-left:5px;
	padding-right:5px;
	padding-top:0px;
	vertical-align:middle;
}
td.CellOverride-4 {
	border-bottom-color:#000000;
	border-bottom-style:solid;
	border-bottom-width:1px;
	border-left-color:#000000;
	border-left-style:solid;
	border-left-width:1px;
	border-right-style:solid;
	border-right-width:1px;
	border-top-width:1px;
	padding-bottom:0px;
	padding-left:5px;
	padding-right:5px;
	padding-top:0px;
	vertical-align:middle;
}
td.CellOverride-5 {
	border-bottom-width:1px;
	border-left-width:1px;
	border-right-color:#000000;
	border-right-style:solid;
	border-right-width:1px;
	border-top-color:#000000;
	border-top-style:solid;
	border-top-width:1px;
	padding-bottom:0px;
	padding-left:5px;
	padding-right:5px;
	padding-top:0px;
	vertical-align:middle;
}
td.CellOverride-6 {
	border-bottom-width:1px;
	border-left-color:#000000;
	border-left-style:solid;
	border-left-width:1px;
	border-right-color:#000000;
	border-right-style:solid;
	border-right-width:1px;
	border-top-color:#000000;
	border-top-style:solid;
	border-top-width:1px;
	padding-bottom:0px;
	padding-left:5px;
	padding-right:5px;
	padding-top:0px;
	vertical-align:middle;
}
td.CellOverride-7 {
	border-bottom-width:1px;
	border-left-color:#000000;
	border-left-style:solid;
	border-left-width:1px;
	border-right-style:solid;
	border-right-width:1px;
	border-top-color:#000000;
	border-top-style:solid;
	border-top-width:1px;
	padding-bottom:0px;
	padding-left:5px;
	padding-right:5px;
	padding-top:0px;
	vertical-align:middle;
}
td.CellOverride-8 {
	border-top-width:1px;
	padding-bottom:0px;
	padding-left:5px;
	padding-right:5px;
	padding-top:0px;
	vertical-align:middle;
}
td.CellOverride-9 {
	padding-bottom:5px;
	padding-left:5px;
	padding-right:5px;
	padding-top:5px;
	vertical-align:middle;
}
td.CellOverride-10 {
	padding-bottom:0px;
	padding-left:5px;
	padding-right:5px;
	padding-top:0px;
	vertical-align:middle;
}
p.ParaOverride-1 {
	-epub-hyphens:none;
	margin-bottom:0px;
	text-align:center;
}
p.ParaOverride-2 {
	-epub-hyphens:none;
	-epub-line-break:normal;
}
p.ParaOverride-3 {
	-epub-hyphens:none;
	text-align:justify;
	text-align-last:left;
}
p.ParaOverride-4 {
	-epub-hyphens:none;
	-epub-line-break:normal;
	text-align:justify;
	text-align-last:left;
}
p.ParaOverride-5 {
	-epub-hyphens:none;
}
p.ParaOverride-6 {
	-epub-hyphens:none;
	margin-bottom:0px;
}
p.ParaOverride-7 {
	-epub-hyphens:none;
	-epub-line-break:normal;
	margin-left:36px;
	text-align:justify;
	text-align-last:left;
	text-indent:-36px;
}
p.ParaOverride-8 {
	-epub-hyphens:none;
	-epub-line-break:normal;
	orphans:99;
	page-break-after:avoid;
	text-align:justify;
	text-align-last:left;
}
p.ParaOverride-9 {
	-epub-hyphens:none;
	-epub-line-break:normal;
	orphans:99;
	page-break-after:avoid;
}
p.ParaOverride-10 {
	-epub-hyphens:none;
	-epub-line-break:normal;
	margin-bottom:1px;
	margin-left:9px;
	margin-top:1px;
	text-indent:-9px;
}
p.ParaOverride-11 {
	-epub-hyphens:none;
	-epub-line-break:normal;
	page-break-after:avoid;
	text-align:justify;
	text-align-last:left;
}
span.CharOverride-1 {
	font-family:Arial, sans-serif;
	font-size:15px;
	font-style:normal;
	font-weight:bold;
}
span.CharOverride-2 {
	font-family:Arial, sans-serif;
	font-size:9px;
	font-style:normal;
	font-weight:bold;
	vertical-align:super;
}
span.CharOverride-3 {
	font-family:Arial, sans-serif;
	font-size:15px;
	font-style:italic;
	font-weight:normal;
}
span.CharOverride-4 {
	font-family:Arial, sans-serif;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-5 {
	font-family:Arial, sans-serif;
	font-style:italic;
	font-weight:normal;
}
span.CharOverride-6 {
	font-family:Arial, sans-serif;
	font-style:normal;
	font-weight:bold;
}
span.CharOverride-7 {
	font-family:Arial, sans-serif;
	font-style:normal;
	font-weight:normal;
	text-decoration:underline;
}
span.CharOverride-8 {
	font-family:Arial, sans-serif;
	font-style:italic;
	font-weight:normal;
	text-decoration:underline;
}
span.CharOverride-9 {
	font-family:Arial, sans-serif;
	font-size:58%;
	font-style:normal;
	font-weight:normal;
	vertical-align:super;
}
span.CharOverride-10 {
	font-family:"Times New Roman", serif;
	font-style:italic;
	font-weight:normal;
}
span.CharOverride-11 {
	font-family:Arial, sans-serif;
	font-size:58%;
	font-style:normal;
	font-weight:normal;
	vertical-align:sub;
}
span.CharOverride-12 {
	font-family:"Times New Roman", serif;
	font-style:normal;
	font-weight:bold;
}
span.CharOverride-13 {
	font-family:Arial, sans-serif;
	font-size:10px;
	font-style:normal;
	font-weight:bold;
}
span.CharOverride-14 {
	font-family:Arial, sans-serif;
	font-size:10px;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-15 {
	font-family:Arial, sans-serif;
	font-size:6px;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-16 {
	font-family:Arial, sans-serif;
	font-size:6px;
	font-style:normal;
	font-weight:normal;
	vertical-align:super;
}
span.CharOverride-17 {
	font-family:Arial, sans-serif;
	font-style:normal;
	font-weight:bold;
	text-decoration:underline;
}
span.CharOverride-18 {
	color:#000000;
	font-family:Arial, sans-serif;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-19 {
	font-style:normal;
	font-weight:bold;
}
span.CharOverride-20 {
	font-family:Arial, sans-serif;
	font-size:6px;
	font-style:normal;
	font-weight:bold;
}
span.CharOverride-21 {
	font-family:Arial, sans-serif;
	font-size:11px;
	font-style:normal;
	font-weight:normal;
}
col._idGenTableRowColumn-1 {
	width:160px;
}
tr._idGenTableRowColumn-2 {
	min-height:20px;
}
tr._idGenTableRowColumn-3 {
	min-height:61px;
}
tr._idGenTableRowColumn-4 {
	min-height:28px;
}
tr._idGenTableRowColumn-5 {
	min-height:39px;
}
col._idGenTableRowColumn-6 {
	width:114px;
}
col._idGenTableRowColumn-7 {
	width:117px;
}
tr._idGenTableRowColumn-8 {
	min-height:42px;
}
col._idGenTableRowColumn-9 {
	width:112px;
}
col._idGenTableRowColumn-10 {
	width:3px;
}
tr._idGenTableRowColumn-11 {
	min-height:30px;
}
img._idGenObjectAttribute-1 {
	height:14px;
	width:16px;
}

.ml_title
{
	width: 180px;
	margin: auto;
}
